=== debian/control ===
Source: jolicloud-webapp-uopeople
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-uopeople
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.uopeople.org/
Description: Jolicloud web application for University of the People
 The University of the People web site running in a simple Jolicloud window.
